function OnSceneEnter()
-- pierwsze wejscie
 	if s.s01_0412_coffe_bar_visit==0 and s.s01_time_hint==0 then
		if s.sys_get_tutorial==0  then
			s.s01_time_hint=1
			ShowGameHint("game_hint_12")
			UI:Helper("up", true,Ogre.Vector2(1200,650), 7 ) 
		end
 	end
end
